#include<fstream>
#include<iostream>
using namespace std;
#include"OneWayTurn.cpp"
void Out_sort (ifstream & fin)
{
	setlocale(LC_ALL,".1251");
	List <int> list;
	int kol,key,answ;
	//while(!fin.eof())
	for(int i = 0;i<4;i++)
	{
		cin>>kol;
		list.add(kol);
		//answer<<kol<<endl;
	}
	fin.unget();
	list.sort();
	cout<<"Отсортированный список смотрите в answer.txt^ "<<endl;
	list.print();
	return;
}